Subject: Re: DMCA escalation
From: Subir Chakma <[email-masked]>
To: Ankit Tandon <[email-masked]>
Date: Tue, 6 Nov 2012 05:45:43 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ankit Tandon" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Tuesday, November 6, 2012 5:36:40 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA escalation 

Customer name: Patricia Blackett 
Email address: [email-masked] 
Contact no: 519-659-8250 
Best time to call: Tomorrow 5pm 

I owe 9000.00 in credit cards. I would like to put in one loan. I'm currently on unemployment right now. My credit is still good. I just want to keep it in good standing. 
Samantha has joined the chat. 
Samantha (05:09:37) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Rebecca, New Client Care. 
Connecting... 
Transfer chat not available at this time. Just a moment while attempting to connect to the previous operator... 
I owe 9000.00 in credit cards. I would like to put in one loan. I'm currently on unemployment right now. My credit is still good. I just want to keep it in good standing. 
Samantha has joined the chat. 
Transferring chat to Ron, New Client Care. 
Connecting... 
Ron has joined the chat. 
Ron (05:06:16) : Hi there 
Ron (05:06:42) : Would you like to know how our program works ? 
Patricia (05:11:48) : Yes please 
Ron (05:07:43) : First of all…..We take over the management of your debts. 
Ron (05:07:48) : You make one low monthly payment into our Government supervised trust account. 
Ron (05:07:51) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Ron (05:07:55) : Each of your Creditors gets paid on time, once a month. 
Ron (05:07:59) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Ron (05:08:06) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Ron (05:08:11) : Would you like to know if you can qualify for the program? 
Patricia (05:14:01) : yes please 
Ron (05:09:13) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Ron (05:09:21) : What’s your full name & telephone number? 
Patricia (05:14:29) : Patricia Blackett 
Patricia (05:14:42) : 519-659-8250 
Ron (05:10:10) : Thanks for the number; 
Ron (05:10:14) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Ron (05:10:18) : What’s the best time to call? 
Patricia (05:15:17) : your welcome 
Patricia (05:15:50) : Tomorrow at 6pm would be good for me. 
Patricia (05:16:26) : Do you have any information you can send to my e-mail address 
Ron (05:12:18) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time. 
Ron (05:12:38) : May I know your email address ? 
Patricia (05:17:58) : Sorry Could you please call me tomorrow at 5pm then. 
Patricia (05:18:10) : [email-masked] 
Ron (05:13:23) : That's fine. 
Ron (05:13:45) : I will arrange a call back for you at 5pm tomorrow from our deb consultant 
Ron (05:13:57) : Is there anything else I should assist you with ? 
Patricia (05:19:44) : Thank You very much. That will be all for now. You have yourself a great evening. 
Ron (05:15:09) : You too have a great day 
Disconnected by the visitor. Chat session has ended. 

Rgrds, 
Ankit